/*-=-=-=-=-=-=-=-=-=-=-=-=*/
/*-=-=-=FOLD 1 STYLE-=-=-=*/
/*-=-=-=-=-=-=-=-=-=-=-=-=*/
.fold1 {
  position: relative;
  padding: 250px 0;
}

.fold1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #1B1C17;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}

.team-fold-outer {
  position: relative;
  z-index: 20;
}

.fold1-header {
  position: relative;
  text-align: center;
  color: white;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=*/
/*-=-=-=FOLD 2 STYLE-=-=-=*/
/*-=-=-=-=-=-=-=-=-=-=-=-=*/
.fold2 {
  position: relative;
  padding: 150px 0;
}

.team-fold-inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: -200px;
}

/* Team Member Styling */
.team-member {
    position: relative;
    width: 40%;
    height: 550px;
    overflow: hidden;
}

.team-content {
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  justify-content: space-between;
  background: rgba(26, 26, 26, 0.8);
}

.team-icon {
  display: flex;
  width: 75px;
  justify-content: center;
  align-items: center;
  font-size: 32px;
}

.team-icon a {
  background: rgba(38, 38, 38, 0.8);
  color: #16a587;
  width: 50px;
  text-align: center;
  transition: all 0.5s ease;
}

.team-icon a:hover {
  color: white;
  background: #16a587;
}

.team-name {
  color: white;
  padding: 10px;
}

.team-name a {
    color: var(--jungle);
    font-weight: 700;
}

.team-name .name {
  font-weight: 500;
}

.team-name .job-title {
  font-weight: 300;
}

.team-name :is(p, a) {
  margin: 0;
  font-size: 16px;
}

.team-image {
  width: 100%;
  height: 100%;
}

.team-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
}

.popup-content ul li i {
    margin-right: 10px;
    color: var(--jungle);
}

.popup-content ul li:has(i) {
    font-weight: 700;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
/*-=-=-=FOLD 2 POPUP STYLE-=-=-=*/
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.team-popup-inner {
  position: relative;
  display: flex;
}

.team-popup-inner li {
  font-size: 20px;
  list-style: none;
}

.popup-image {
  width: 80%;
}

.popup-image img {
  width: 100%;
  height: 100%;
  max-height: 600px;
  object-fit: cover;
}

.popup-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding: 50px;
}

.popup-content ul {
  padding: 5px;
}

.popup-content .subtitle {
  font-size: 32px;
  line-height: 48px;
  padding: 0 10px;
}

.popup-content span {
  display: block;
  color: #16a587;
}

.sgpb-theme-1-content {
  border: none !important;
  border-radius: 0 !important;
}

.sgpb-popup-dialog-main-div-theme-wrapper-1::before {
  width: 50px;
  height: 50px;
  content: "X";
  color: #afadae;
  font-weight: 700;
  text-align: center;
  top: 100px;
  box-shadow: unset !important;
  background: none;
  right: 100px;
  font-size: 40px;
  text-transform: uppercase;
  z-index: 5;
  cursor: pointer;
  pointer-events: all;
}


.sgpb-popup-close-button-1 {
  width: 50px !important;
    height: 50px !important;
    font-weight: 700;
    text-align: center;
    top: 80px !important;
    box-shadow: unset !important;
    background: none;
    right: 80px !important;
    text-transform: uppercase;
    z-index: 5;
    cursor: pointer;
    pointer-events: all;
}

.team-popup-outer {
    margin-bottom: -10px;
}